<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="/css/style.css">
</head>

<body>
  <div class="game">
    <div id="dino"></div>
    <div id="cactus"></div>
  </div>



  <nav class="navbar">
    <h1 class="nav-heading">Сокращатель текста</h1>
  </nav>

  <main class="container">
    <form>
      <label class="label" for="input">Введите текст<span class="input-required">*</span></label>
      <input type="text" class="input" placeholder="Строка любой длины" id="input" autocomplete="off" />
    </form>

    <p id="output"></p>
    <p id="ex2"></p>
    <p id="ex3"></p>
    <p id="ex4"></p>
    <p id="ex5"></p>
    <div id="ex6"></div>
    <div id="ex7"></div>
    <div id="ex8"></div>
    <div id="ex9"></div>
    <div id="ex10"></div>
    <div id="ex11"></div>
   

    <div>
      <label class="label" for="age">Введите возраст</label>
      <input type="number" class="input" placeholder="Возраст" id="age" min="0" max="130" autocomplete="off"
        style="font-size: 2rem; width: 8ch;" />
    </div>

    <p>В следующем году вам будет <span id="next"></span>.</p>


  </main>
  <main class="container">
    <div id="element1" class="element">Элемент 1</div>
    <div id="ex12"></div>
    <div id="element2" class="element">Элемент 2</div>
    <div id="ex13"></div>
  </main>
  <main>
    <div id="ex14"></div>
    <div id="ex15"></div>
    <div id="ex16"></div>


  </main>
  <!-- <script src="./src/index.js"></script> -->
  <script src="/script/script.js"></script>

</body>

</html>